<a id="estado" href="#" data-toggle="tooltip" data-placement="top" title="{{pedido.Estado.Descripcion}}"
{% if pedido.Estado.Nombre == 'Cancelado' %}
style="color: #DC3545"
{% endif %}
><i
        class="fas fa-question-circle"></i> {{pedido.Estado.Nombre}}</a>

<div class="progress">
    <div 
    class="progress-bar 
    {% if pedido.Estado.Nombre == 'Cancelado' %}
    bg-danger
    {% elif pedido.Estado.Nombre == 'Esperando confirmación'%}
    bg-warning
    {% elif pedido.Estado.Nombre == 'Entregado - Esperando confirmación'%}
    bg-warning
    {% elif pedido.Estado.Id == 9%}
    bg-warning
    {% else %}bg-success{% endif %}" 
    
    style="
        {% if pedido.Estado.Id == 1 %}
        width: 12.5%;
        {% elif pedido.Estado.Id == 2 %}
        width: 25%;
        {% elif pedido.Estado.Id == 3 %}
        width: 37.5%;
        {% elif pedido.Estado.Id == 4 %}
        width: 50%;
        {% elif pedido.Estado.Id == 5 %}
        width: 62.5%;
        {% elif pedido.Estado.Id == 6 %}
        width: 75%;
        {% elif pedido.Estado.Id == 7 %}
        width: 87.5%;
        {% elif pedido.Estado.Id == 8 %}
        width: 100%;
        {% elif pedido.Estado.Id == 9 %}
        width: 100%;
        {% elif pedido.Estado.Id == 10 %}
        width: 100%;
        {% elif pedido.Estado.Id == 11 %}
        width: 100%;
        {% elif pedido.Estado.Id == 12 %}
        width: 100%;
        {% endif %}
        ">

    </div>
</div>